recovery:
  state:
    round: 327
    hash: "7b20e4eda01cd4fbde5ab4485f94ba2da17af8e016ca72f463016958a75eb2a8f211bca89a40e7252a0b27cfbf713ded"
    timestamp: "2025-10-05T05:47:00.059066Z"
  bootstrap: null
  package: null
  stream: null
